.navbar {
    border-bottom: 7px solid skyblue;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.navbarPic {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

h1 {
    text-transform: uppercase;
    position: absolute;
    color: white;
    z-index: 11555;
}

.navbar img {
    width: 100%;
    filter: brightness(55%);
    height: 350px;
}
